/* 
  Localizable.strings
  KeyboardTest

  Created by Johannes on 29.01.20.
  Copyright © 2020 Capybara Software UG(Haftungsbeschränkt). All rights reserved.
*/
"About" = "About";
"No further information" = "No further information";
"Could not load languages" = "Could not load languages";
"Please check your internet connection or try again later" = "Please check your internet connection or try again later"
